[
  {
    name: "上海宝山区",
    value: [
      121.48,
      31.4
    ],
    params: [
      {
        "name": "上海铄盈实业有限公司",
        "address": "上海市宝山区友谊路1588弄的3号602"
      },
      {
        "name": "上海亿轩国际贸易公司",
        "address": "宝山区友谊路国际钢铁服务中心11号楼7楼"
      }
    ]
  },
  {
    name: "上海松江区",
    value: [
      121.48,
      31.03
    ],
    params: [
      {
        "name": "贵研中希（上海）新材料股份有限公司",
        "address": "上海市松江区"
      }
    ]
  },
  {
    name: "上海浦东新区",
    value: [
      121.53,
      31.22
    ],
    params: [
      {
        "name": "科思创聚合物（中国）有限公司",
        "address": "上海浦东新区平家桥路36号晶耀商务广场5号楼21层"
      }
    ]
  },
  {
    name: "苏州吴中区",
    value: [
      120.63211,
      31.27226
    ],
    params: [
      {
        "name": "苏州银禧科技有限公司",
        "address": "苏州市吴中区善丰路9号"
      },
      {
        "name": "苏州市广告彩印厂有限公司",
        "address": "苏州工业园创投工业坊七区57号厂房"
      }
    ]
  },
  {
    name: "苏州昆山",
    value: [
      120.63211,
      31.27226
    ],
    params: [
      {
        "name": "昆山升海包装有限公司",
        "address": "苏州昆山市张浦镇振新东路165号5号房"
      }
    ]
  },
  {
    name: "常州",
    value: [
      119.946973,
      31.772752
    ],
    params: [
      {
        "name": "常州艾美环保科技有限公司",
        "address": "常州市武进区潞城街道富民路209号"
      }
    ]
  },
  {
    name: "南京江宁区",
    value: [
      118.8399,
      31.95263
    ],
    params: [
      {
        "name": "南京英鑫泽五金制品有限公司",
        "address": "南京市江宁区江宁街道清修工业园美人山路1号"
      }
    ]
  },
  {
    name: "合肥经济开发区",
    value: [
      117.197482,
      31.78518
    ],
    params: [
      {
        "name": "合肥杰事杰新材料股份有限公司",
        "address": "合肥经济开发区莲花路2388号"
      }
    ]
  },
  {
    name: "宁波",
    value: [
      121.35,
      29.42
    ],
    params: [
      {
        "name": "宁波鼎浩新材料科技有限公司",
        "address": "宁波鄞州区日丽中路555号"
      },
      {
        "name": "宁波金田铜业（集团）股份有限公司",
        "address": "浙江宁波市江北区慈城镇城西西路1号"
      }
    ]
  },
  {
    name: "东莞塘厦",
    value: [
      118.0814,
      22.76
    ],
    params: [
      {
        "name": "东莞市安晶光电科技有限公司",
        "address": "东莞市塘厦镇林村龙头岭田心10号6楼"
      }
    ]
  },
  {
    name: "佛山顺德",
    value: [
      113.2488,
      22.85
    ],
    params: [
      {
        "name": "佛山市福鑫泰金属材料有限公司",
        "address": "广东省佛山市顺德区陈村镇潭村工业区二路28号"
      }
    ]
  },
  {
    name: "广州番禺区",
    value: [
      113.4082,
      22.9465
    ],
    params: [
      {
        "name": "广州番禺丰盛电子有限公司",
        "address": "广州番禺区东涌镇官坦村励业路"
      }
    ]
  },
  {
    name: "香港湾仔",
    value: [
      114.183,
      22.2764
    ],
    params: [
      {
        "name": "高达工程塑料（香港）有限公司",
        "address": "香港灣仔軒尼詩道302-308號集成中心10樓1003室"
      }
    ]
  },
  {
    name: "瑞安",
    value: [
      120.13,
      27.50
    ],
    params: [
      {
        "name": "瑞安市景鸿电器有限公司",
        "address": "瑞安市塘下镇上灶村解放西路231号"
      },
      {
        "name": "瑞安市纳盛塑料有限公司",
        "address": "瑞安市黎明村"
      },
      {
        "name": "瑞安中信不锈钢有限公司",
        "address": "瑞安市后里不锈钢南市场123号"
      }
    ]
  },
  {
    name: "龙港",
    value: [
      120.548170,
      27.580800
    ],
    params: [
      {
        "name": "温州德龙包装制品有限公司",
        "address": "温州市龙港市海西路9-99号第1号"
      },
      {
        "name": "浙江九龙塑胶有限公司",
        "address": "温州市龙港市埭金线与陈平线交叉路口往东南约100米"
      }
    ]
  },
  {
    name: "龙湾区",
    value: [
      120.83053,
      27.91284
    ],
    params: [
      {
        "name": "中广核俊尔（浙江）新材料有限公司",
        "address": "温州龙湾区金海大道339号"
      }
    ]
  },
  {
    name: "瓯海区",
    value: [
      120.567218,
      27.973539
    ],
    params: [
      {
        "name": "温州聚星科技股份有限公司",
        "address": "温州市瓯海区仙岩工业区欧泰路42号"
      }
    ]
  },
  {
    name: "永嘉县瓯北",
    value: [
      120.658813,
      28.040993
    ],
    params: [
      {
        "name": "永嘉县尊宝铁丝有限公司",
        "address": "永嘉县瓯北城市新区黄田街道珠江村洞桥头"
      }
    ]
  },
  {
    name: "北白象镇",
    value: [
      120.86321,
      28.01901
    ],
    params: [
      {
        "name": "阿龙印务",
        "address": "乐清市北白象镇荷花路201号"
      },
      {
        "name": "乐清嘉彩颜料有限公司",
        "address": "乐清北白象镇前星村"
      },
      {
        "name": "乐清聚力薄膜制品有限公司",
        "address": "乐清市北白象镇岭西村岭西北路9-12号"
      },
      {
        "name": "乐清市创新紧固件制造厂",
        "address": "乐清北白象下痒工业区"
      },
      {
        "name": "乐清市大川贸易有限公司",
        "address": "乐清市北白象镇开创路490号"
      },
      {
        "name": "乐清市东瓯开关厂",
        "address": "乐清市北白象镇象东路58号"
      },
      {
        "name": "乐清市合众包装有限公司",
        "address": "温州市乐清市凤凰工业园"
      },
      {
        "name": "乐清市佳能电子有限公司",
        "address": "乐清北白象薛宅"
      },
      {
        "name": "乐清市精华紧固件有限公司",
        "address": "乐清北白象樟湾工业区"
      },
      {
        "name": "乐清市乔拓电气有限公司",
        "address": "乐清北白象万南村"
      },
      {
        "name": "乐清市统力弹簧有限公司",
        "address": "乐清北白象水塔头桥边"
      },
      {
        "name": "乐清市洋鸿塑胶有限公司",
        "address": "乐清北白象娄桥"
      },
      {
        "name": "乐清市耀神标准件厂",
        "address": "乐清北白象金炉工业区开创路441号"
      },
      {
        "name": "乐清市一帆物资贸易有限公司",
        "address": "乐清市北白象交通东路616号"
      },
      {
        "name": "乐清市艺程铆钉厂（吴立强/王伟）",
        "address": "乐清北白象小港"
      },
      {
        "name": "娄桥橡胶厂军哲",
        "address": "乐清北白象娄桥"
      },
      {
        "name": "温州茂诚包装有限公司",
        "address": "乐清市北白象镇赵家硐村南路58号"
      },
      {
        "name": "温州永丰塑料物资有限公司",
        "address": "乐清北白象交通路"
      },
      {
        "name": "浙江精固标准件有限公司",
        "address": "乐清北白象大桥北工业区"
      },
      {
        "name": "浙江曙光紧固件有限公司",
        "address": "乐清市北白象镇后岸村"
      },
      {
        "name": "乐清市博源电子线缆有限公司",
        "address": "北白象镇旺林村沙洪路89号"
      }
    ]
  },
  {
    name: "北白象镇",
    value: [
      120.898399,
      28.04610
    ],
    params: [
      {
        "name": "乐清市柳市华乐装璜材料经营部",
        "address": "浙江乐清柳市东风路68号"
      },
      {
        "name": "乐清市柳市牛进模具厂",
        "address": "浙江乐清柳市镇柳南村"
      },
      {
        "name": "乐清市瑞峰包装有限公司",
        "address": "乐清市柳市镇前洋洞村"
      },
      {
        "name": "乐清市山富五金厂",
        "address": "浙江乐清柳市上五宅村五兴路45号"
      },
      {
        "name": "乐清市宝信绝缘材料有限公司",
        "address": "柳市东风工业区乘风路11号"
      },
      {
        "name": "乐清市乐邦钢业有限公司",
        "address": "柳市镇车站路752号"
      },
      {
        "name": "温州顶点电气有限公司",
        "address": "温州市七里港"
      },
      {
        "name": "温州华盈铜业有限公司",
        "address": "柳市长江路350号"
      },
      {
        "name": "张小乐",
        "address": "浙江乐清柳市镇后街村东风路70号"
      },
      {
        "name": "温州绿宝蜂窝纸板包装有限公司",
        "address": "乐清市象阳镇汤岙余村崇福寺旁"
      },
      {
        "name": "温州深发印务有限公司",
        "address": "乐清市中心大道281号"
      },
      {
        "name": "温州市正欣表面处理有限公司",
        "address": "乐清盐盘电镀基地A64楼"
      }
    ]
  }
]
